## bluefish-0.8.0.tar.bz2

=== inline_images/Makefile ===
TOOLBAR = \
	abbr abbr.png \
	acronym acronym.png \
	anchor anchor.png \
	bluefish_icon1 bluefish_icon1.png \
	body body.png \
	bold bold.png \
	brbreak brbreak.png \
	breakall breakall.png \
	cancel cancel.png \
	center center.png \
	cite cite.png \
	close close.png \
	code code.png \
	color_select color_select.png \
	comment comment.png \
	context context.png \
	copy copy.png \
	css_small css_small.png \
	cssclass cssclass.png \
	cssdiv cssdiv.png \
	cssnewstyle cssnewstyle.png \
	cssspan cssspan.png \
	cssstyle cssstyle.png \
	cut cut.png \
	dfn dfn.png \
	dtd dtd.png \
	email email.png \
	embed embed.png \
	font font.png \
	font_base font_base.png \
	fonth1 fonth1.png \
	fonth2 fonth2.png \
	fonth3 fonth3.png \
	fonth4 fonth4.png \
	fonth5 fonth5.png \
	fonth6 fonth6.png \
	fontm1 fontm1.png \
	fontp1 fontp1.png \
	fontpre fontpre.png \
	fontsub fontsub.png \
	fontsuper fontsuper.png \
	form form.png \
	form_check form_check.png \
	form_hidden form_hidden.png \
	form_option form_option.png \
	form_radio form_radio.png \
	form_select form_select.png \
	form_submit form_submit.png \
	form_text form_text.png \
	form_textarea form_textarea.png \
	form_optiongroup form_optiongroup.png \
	frame frame.png \
	frame2 frame2.png \
	frame_base frame_base.png \
	frame_no frame_no.png \
	frameset frameset.png \
	frameset2 frameset2.png \
	framewhiz framewhiz.png \
	headings headings.png \
	help help.png \
	hrule hrule.png \
	image image.png \
	image_map image_map.png \
	italic italic.png \
	javascript_mouseover javascript_mouseover.png \
	javascript_netscape javascript_netscape.png \
	javascript_preload javascript_preload.png \
	jscript jscript.png \
	kbd kbd.png \
	linkjscript linkjscript.png \
	linkstylesheet linkstylesheet.png \
	list list.png \
	list_dd list_dd.png \
	list_dl list_dl.png \
	list_dt list_dt.png \
	list_li list_li.png \
	list_menu list_menu.png \
	list_ol list_ol.png \
	list_ul list_ul.png \
	meta meta.png \
	nbsp nbsp.png \
	netscape netscape.png \
	new new.png \
	no no.png \
	nothing nothing.png \
	ok ok.png \
	open open.png \
	open_small open_small.png \
	paragraph paragraph.png \
	paste paste.png \
	php3 php3.png \
	preferences preferences.png \
	print print.png \
	quick_start quick_start.png \
	redo redo.png \
	right right.png \
	rxml rxml.png \
	samp samp.png \
	save save.png \
	save_as save_as.png \
	search search.png \
	search_replace search_replace.png \
	spellcheck spellcheck.png \
	ssi ssi.png \
	strikeout strikeout.png \
	table table.png \
	table2 table2.png \
	table_capt table_capt.png \
	table_td table_td.png \
	table_td2 table_td2.png \
	table_th table_th.png \
	table_th2 table_th2.png \
	table_tr table_tr.png \
	table_tr2 table_tr2.png \
	tablewhiz tablewhiz.png \
	thumbnail thumbnail.png \
	underline underline.png \
	undo undo.png \
	var var.png \
	view_in_browser view_in_browser.png \
	wml_a wml_a.png \
	wml_access wml_access.png \
	wml_bold wml_bold.png \
	wml_break wml_break.png \
	wml_card wml_card.png \
	wml_do wml_do.png \
	wml_go wml_go.png \
	wml_italic wml_italic.png \
	wml_nbsp wml_nbsp.png \
	wml_noop wml_noop.png \
	wml_paragraph wml_paragraph.png \
	wml_postfield wml_postfield.png \
	wml_prev wml_prev.png \
	wml_refresh wml_refresh.png \
	wml_standard_document wml_standard_document.png \
	wml_timer wml_timer.png \
	wml_var wml_var.png

GENERAL = \
	close_small close.png

all:
	gdk-pixbuf-csource --raw --build-list $(TOOLBAR) > toolbar_icons.c
	gdk-pixbuf-csource --raw --build-list $(GENERAL) > general_icons.c
