=== debian/changelog ===
bluefish (2.0-1) unstable; urgency=low

  * Gtk2 porting beta release.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri,  4 Oct 2002 23:14:20 +0200

bluefish (0.7-2) unstable; urgency=low

  * debian/control: Build-Depends on gdk-imlib1-dev; closes: #159820.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  7 Sep 2002 12:58:33 +0200

bluefish (0.7-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Tue, 20 Nov 2001 18:59:52 +0100

bluefish (0.6.1.20010708-2) unstable; urgency=low

  * Fixed manpage path; closes: #106553.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  1 Sep 2001 12:40:46 +0200

bluefish (0.6.1.20010708-1) unstable; urgency=high

  * CVS sync as of 2001-07-08, closes: #105039.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 14 Jul 2001 20:41:34 +0200

bluefish (0.6.1-3) unstable; urgency=high

  * Fixed Build-Depends: closes: #93960.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 14 Apr 2001 14:25:49 +0200

bluefish (0.6.1-2) unstable; urgency=high

  * Depends on libgtk1.2 (>= 1.2.10-1); closes: #92210.  

 -- Davide Puricelli (evo) <evo@debian.org>  Tue, 10 Apr 2001 19:40:00 +0200

bluefish (0.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 29 Dec 2000 22:07:42 +0100

bluefish (0.6-0.cvs20001121.1) unstable; urgency=low

  * Fixed debian/rules; closes: #77879 

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 24 Nov 2000 13:36:57 +0100

bluefish (0.6-0.cvs20001121) unstable; urgency=low

  * CVS version (21st November 2000); closes: #72760.
  * Rewrote debian/rules.

 -- Davide Puricelli (evo) <evo@debian.org>  Tue, 21 Nov 2000 13:34:36 +0100

bluefish (0.5-3) unstable; urgency=low

  * Removed stupid depends on xlib6 and libc5; closes: #77512.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon, 20 Nov 2000 19:39:57 +0100

bluefish (0.5-2) unstable; urgency=low

  * New maintainer release. (closes: #77042)

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 18 Nov 2000 18:34:24 +0100
      

bluefish (0.5-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Updated download location.
  * debian/rules: enable internal preview
  * debian/control: updated build dependencies
  * debian/rules, src/Makefile.in: implement debug/nostrip build options
  * debian/control: standards-version 3.2.0
  * debian/rules [clean-build]: remove gmo files

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Wed, 23 Aug 2000 22:38:57 +0300

bluefish (0.4-1) unstable; urgency=low

  * New upstream release

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 14 May 2000 17:16:16 +0300

bluefish (0.3.99.12-1) unstable; urgency=low

  * New upstream release

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Mon,  8 May 2000 22:07:11 +0300

bluefish (0.3.99.9-1) unstable; urgency=low

  * New upstream release
  * debian/rules, Makefile.in: parametrize /usr/share/pixmaps

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Wed, 12 Apr 2000 16:58:37 +0300

bluefish (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * debian/bluefish.1: Removed.
  * debian/rules: Remove installation of manual page (nowadays installed
    by upstream makefiles).
  * debian/rules: Enable NLS support.
  * debian/rules: Precreate man1dir, though, and override it in upstream
    Makefile.
  * debian/rules: Recompress manpage to get -9 compression.
  * debian/copyright: Updated.
  * debian/control: Updated.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Mon,  6 Mar 2000 11:06:36 +0200

bluefish (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * debian/bluefish.1: New file.
  * debian/rules: Install the manual page.
  * debian/rules: Disable NLS support, as it does not work yet.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri, 14 Jan 2000 13:27:35 +0200

bluefish (0.3.4-2) unstable; urgency=low

  * debian/control [Build-Depends]: Folding is not
    allowed in Build-Depends.  I wonder what for.
    Closes: #51628.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue, 30 Nov 1999 17:39:33 +0200

bluefish (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control [Standards-Version]: 3.1.1.
      + debian/control [Build-Depends]: Added.
      + debian/rules [debian/build-depends.stamp]: Removed.
      + debian/check-sourcedeps: Removed.
  * debian/copyright: Updated download URL.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu, 18 Nov 1999 23:26:46 +0200

bluefish (0.3.3a-1) unstable; urgency=low

  * New public upstream release.
      + Fixes an alpha compilation problem, closes: Bug#45747.
  * src/interface.c: Undo the previous patch, bug fixed differently
    in upstream source.
  * debian/copyright: Updated download URL and GPL location.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 10 Oct 1999 22:59:26 +0300

bluefish (0.3.2.99.8-1) local; urgency=low

  * New upstream prerelease (0.3.3pre8).   This version will not be published.
      + Fixes alpha compilation problem (Bug#45747)
  * src/interface.c: Fixed a core dump by checking for null pointer on lines
    580, 582 and 584.  Patch sent to upstream.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun,  3 Oct 1999 15:47:27 +0300

bluefish (0.3.2-3) unstable; urgency=low

  * debian/rules: 
      + Use --with-install-location with ./configure
      + make install in the source root and not in src/
      + specify install_location=... with make install
    Closes: #45351.
  * debian/rules: Modernized
      + Factorize install into its own variable.
      + Don't use install_zipped
      + Use stamp files.
      + Don't test for rootness.
      + Add a default target.
      + Split the clean target into clean-{build,binary}.
      + Move the ./configure call to its own target.
      + Remove $(rootdir) at the start of the binary targets.
  * debian/{prerm,postinst,rules}: Implement the /usr/doc transition method.
  * Makefile.in: Added a install_location variable, with default from ./configure.


